1. Digital certificate
  2. Get current certificate
GET
/certificates/current
curl --request GET \
     --url https://api.treeunfe.com.br/api/v1/certificates/current \
     --header 'x-api-key: <api-key>' \
     --header 'x-api-key: <x_api_key>'

Returns the details of the certificate the organization is using.

​
Authentication

x-api-key
required
string

The organization’s API Key (rawKey).

​
Responses

StatusDescription
200Current certificate.
404No certificate registered.
curl -X GET "https://api.treeunfe.com.br/api/v1/certificates/current" \
  -H "x-api-key: ORGANIZATION_RAW_KEY"